@media print {
    @page {
        size: landscape
    }
}
/*fix firefox input read border*/
:invalid {
    box-shadow: none;
}
:-moz-submit-invalid {
    box-shadow: none;
}
:-moz-ui-invalid {
    box-shadow: none;
}
html, body {
    height: 100%;
    margin: 0;
    font-family: Calibri;
    background-color: #ebebeb;
    font-size: 14px;
}
span {
    display: inline-block;
    /*text-align: center;*/
}
#system {
    width: 1024px;
    height: 768px;
    border-right: solid 1px #cccccc;
    border-bottom: solid 1px #cccccc;
}
#lock_mask_room_dimension {
    background: rgba(23.9%, 24.7%, 25.4%, 0.65);
    width: 328px;
    height: 31px;
    z-index: 0;
    position: absolute;
    top: 132px;
}
#lock_mask_screen_size {
    background: rgba(23.9%, 24.7%, 25.4%, 0.65);
    width: 328px;
    height: 109px;
    z-index: 0;
    position: absolute;
    top: 336px;
}
#lock_mask_projcetor_to_screen {
    background: rgba(23.9%, 24.7%, 25.4%, 0.65);
    width: 328px;
    height: 50px;
    z-index: 0;
    position: absolute;
    top: 472px;
}
#system_mask {
    background: rgba(0%, 0%, 0%, 0.5);
    width: 1024px;
    height: 768px;
    z-index: 0;
    position: absolute;
}
#menu {
    float: left;
    width: 328px;
    height: 100%;
    background: #3d3f41;
}
#box_divider {
    float: left;
    width: 2px;
    height: 100%;
    background: #cccccc;
}
#function_area {
    float: left;
    width: 694px;
    height: 59px;
    background: #ebebeb;
    /*text-align: right;*/
    /*padding: 10px;*/
}
#views {
    float: left;
    width: 694px;
    height: 708px;
}
#side_area {
    width: 100%;
    height: 354px;
    background: #ebebeb;
}
#side_front_divider {
    width: 100%;
    height: 1px;
    background: #dbdbdb;
}
#front_area {
    width: 100%;
    height: 354px;
    background: #ebebeb;
}
#line_divider {
    width: 328px;
    height: 2px;
    background-image: url('../img/line_divider.png');
}
.dialog_divider {
    border-top: solid 1px #dededf;
    width: 434px;
    height: 0px;
    margin: 0px;
    padding: 0px;
}

/*#dialog_about_pinpoint {
    width :617px;
    height: 240px;
    background: #000000;
    color: #FFFFFF;
    opacity: 0.5;
}*/

/*Model Name Quick Search --------------------------------------------------*/
#dialog_model_name_quick_search {
    z-index: 3;
    background-color: #ffffff;
}
#dialog_title {
    background-color: #3d3f41;
    color: #ffffff;
    font-size: 18px;
    height: 36px;
}

/*#dialog_main {
}*/

#input_search_projector {
    background: url(../img/icon_searchbar.png) no-repeat scroll 5px 3px #ebebeb;
    padding: 3px 0px 3px 24px;
    width: 204px;
    /*    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;*/
}
#text_matched_models {
    margin-top: 31px;
    font-size: 14px;
    color: #6e6e6e;
    font-weight: bolder;
}
#text_selected_model {
    /*    margin-left: 24px;*/
    font-size: 14px;
    color: #6e6e6e;
    width: 124px;
    text-align: right;
}
#select_matched_models {
    font-size: 14px;
    margin-top: 10px;
    color: #6e6e6e;
    width: 240px;
    height: 132px;
    background: none;
}
#select_matched_models option {
    padding: 10px 0px 0px 18px;
}
#select_matched_models option[selected] {
    font-weight: bold;
    background-color: #a03ef5;
    color: #6e6e6e;
}
#select_matched_models option:nth-child(even) {
    background-color: #f5f5f5;
    height: 26px;
}
#select_matched_models option:nth-child(odd) {
    background-color: #ffffff;
    height: 26px;
}
#select_matched_models option:checked {
    font-weight: 700;
    background-color: #a03ef5;
    color: #ffffff;
}
#select_matched_models option:hover {
    font-weight: 700;
    background-color: #a03ef5;
    color: #ffffff;
}
#area_message {
    float: left;
    margin-left: 14px;
    margin-top: 12px;
    width: 340px;
    text-align: left;
    font-size: 14px;
    color: #df3939;
}
#button_save {
    color: #ffffff;
    text-align: center;
    float: right;
    width: 80px;
    height: 20px;
    background-image: url(../img/btn_80_20_n.png);
    margin: 12px 0px 0px 0px;
}
#button_print {
    color: #ffffff;
    text-align: center;
    float: right;
    width: 80px;
    height: 20px;
    background-image: url(../img/btn_80_20_n.png);
    margin: 12px 15px 0px 8px;
}
#button_search_model_name_select {
    color: #ffffff;
    text-align: center;
    float: left;
    width: 80px;
    height: 20px;
    margin-top: 43px;
    margin-left: 32px;
    background-image: url(../img/btn_80_20_n.png);
}
#button_search_model_name_cancel {
    color: #ffffff;
    text-align: center;
    float: left;
    width: 80px;
    height: 20px;
    margin-top: 43px;
    margin-left: 13px;
    background-image: url(../img/btn_80_20_n.png);
}
#button_save_save {
    position: absolute;
    bottom: 24px;
    left: 223px;
    color: #ffffff;
    text-align: center;
    width: 80px;
    height: 20px;
    background-image: url(../img/btn_80_20_n.png);
}
#button_save_cancel {
    position: absolute;
    bottom: 24px;
    right: 223px;
    color: #ffffff;
    text-align: center;
    width: 80px;
    height: 20px;
    background-image: url(../img/btn_80_20_n.png);
}
#button_print_print {
    position: absolute;
    bottom: 24px;
    left: 223px;
    color: #ffffff;
    text-align: center;
    width: 80px;
    height: 20px;
    background-image: url(../img/btn_80_20_n.png);
}
#button_print_cancel {
    position: absolute;
    bottom: 24px;
    right: 223px;
    color: #ffffff;
    text-align: center;
    width: 80px;
    height: 20px;
    background-image: url(../img/btn_80_20_n.png);
}
#button_reset_reset {
    position: absolute;
    top: 97px;
    left: 137px;
    color: #ffffff;
    text-align: center;
    width: 80px;
    height: 20px;
    background-image: url(../img/btn_80_20_n.png);
}
#button_reset_cancel {
    position: absolute;
    top: 97px;
    right: 137px;
    color: #ffffff;
    text-align: center;
    width: 80px;
    height: 20px;
    background-image: url(../img/btn_80_20_n.png);
}
#topmenu {
    /*padding: 10px;*/
}
#advance_area_hide_show {
    cursor: pointer;
}
/*attribute classes ---------------------------------------------------------*/
/*HTML tags -----------------------------------------------------------------*/
blocktitle {
    font-size: 20px;
}
input {
    font-size: 12px;
    padding-left: 5px;
    /*    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;*/
}
input[type="number"][disabled] {
    color: #000000; /* #6d6e70; */
    background-color: #cccccc; /* #7a7b7c; */
}
input[type="number"] {
    width: 54px;
    height: 18px;
    border: 0px;
    /*    background: #fefcea;  Old browsers
    background: -moz-linear-gradient(top,  #fefcea 0%, #b79ef2 100%);  FF3.6-15
    background: -webkit-linear-gradient(top,  #fefcea 0%,#b79ef2 100%);  Chrome10-25,Safari5.1-6
    background: linear-gradient(to bottom,  #fefcea 0%,#b79ef2 100%);  W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#b79ef2',GradientType=0 );  IE6-9 */
}
input[type="text"] {
    width: 60px;
    height: 14px;
}
input[type="checkbox"] {
    border: 1px solid #737575;
    background-color: #ffffff;
    color: #595e63;
}
input:hover[type="checkbox"] {
    border: 1px solid #ff0000; /* #9f62d2; */
    background-color: #0000ff;
    /*    background: #b79ef2;  Old browsers
    background: -moz-linear-gradient(top,  #fefcea 0%, #b79ef2 100%);  FF3.6-15
    background: -webkit-linear-gradient(top,  #fefcea 0%,#b79ef2 100%);  Chrome10-25,Safari5.1-6
    background: linear-gradient(to bottom,  #fefcea 0%,#b79ef2 100%);  W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#b79ef2',GradientType=0 );  IE6-9 */
    color: #595e63;
}
select {
    color: #333333;
    font-size: 12px;
    width: 135px;
    height: 20px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding-left: 2px;
    border: 1px solid #4b4b4b;
    /*    border-radius: 5px;*/
    background: transparent url("../img/dropdown_n.png") no-repeat right;
    background: none\0;
    background-color: #ebebeb;
    /*    padding-right: 31px;*/
}
select option {
    background-color: #ffffff;
}
select:hover {
    border: 1px solid #9d65ca;
    background: transparent url("../img/dropdown_f.png") no-repeat right;
    background: none\0;
    background-color: #ebebeb;
}
select:active {
    border: 1px solid #9c65c9;
    background: transparent url("../img/dropdown_p.png") no-repeat right;
    background: none\0;
    background-color: #ebebeb;
}
table {
    color: #c7c7c7;
}
#menu div {
    /*background: #F2711C;*/
    float: left;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
#menu img {
    padding: 0px;
    margin: 0px;
}
#btn_global_resetAll {
    width: 80px;
    height: 20px;
}
a#how_to_use {
    color: #10d8da;
}
/*Room Dimension ------------------------------------------------------------*/
